-- MySQL dump 8.21
--
-- Host: localhost    Database: reload
---------------------------------------------------------
-- Server version	3.23.49-log

--
-- Table structure for table 'finanze'
--

CREATE TABLE finanze (
  id int(11) NOT NULL auto_increment,
  incash float(7,2) default NULL,
  outcash float(7,2) default NULL,
  total float(7,2) default NULL,
  category_id int(5) default NULL,
  description text,
  data date default NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;

--
-- Dumping data for table 'finanze'
--


INSERT INTO finanze VALUES (1,40.00,NULL,40.00,1,'base anno zero reload.finanze','2003-10-27');
INSERT INTO finanze VALUES (2,NULL,10.00,30.00,1,'telefono blicero','2003-10-28');
INSERT INTO finanze VALUES (3,120.00,NULL,150.00,1,'sottoscrizione prestazione odo a vicina','2003-10-28');
INSERT INTO finanze VALUES (6,80.00,NULL,80.00,3,'8 corsi unix per corso fse','2003-10-29');
INSERT INTO finanze VALUES (7,NULL,10.00,140.00,1,'telefono reload','2003-10-29');
INSERT INTO finanze VALUES (8,NULL,5.00,135.00,1,'rassegna stampa','2003-10-31');
INSERT INTO finanze VALUES (9,NULL,65.00,70.00,1,'spesa aperitivo torchiera','2003-11-01');
INSERT INTO finanze VALUES (10,315.00,NULL,385.00,1,'aperitivo torchiera','2003-11-02');
INSERT INTO finanze VALUES (11,50.00,NULL,435.00,1,'moneta necro hacking','2003-11-02');
INSERT INTO finanze VALUES (12,220.00,NULL,300.00,3,'base cassa','2003-11-02');
INSERT INTO finanze VALUES (13,10.00,NULL,445.00,1,'altra moneta','2003-11-02');
INSERT INTO finanze VALUES (14,NULL,40.00,405.00,1,'benzina fotocopie spese varie','2003-11-05');
INSERT INTO finanze VALUES (15,405.00,NULL,405.00,2,'entrata mindcafe','2003-10-25');
INSERT INTO finanze VALUES (16,NULL,223.00,182.00,2,'spese rifornimento succhi','2003-11-08');
INSERT INTO finanze VALUES (17,NULL,80.00,325.00,1,'stufa catalitica','2003-11-09');
INSERT INTO finanze VALUES (18,NULL,40.00,285.00,1,'batteria','2003-11-09');
INSERT INTO finanze VALUES (19,270.00,NULL,452.00,2,'entrate mindcafe ','2003-11-08');
INSERT INTO finanze VALUES (20,NULL,50.00,402.00,2,'spese serate','2003-11-08');
INSERT INTO finanze VALUES (21,NULL,55.00,230.00,1,'tessuto','2003-11-11');
INSERT INTO finanze VALUES (22,NULL,55.00,175.00,1,'bombole gas','2003-11-11');
INSERT INTO finanze VALUES (23,205.00,NULL,607.00,2,'serata pergola','2003-11-15');
INSERT INTO finanze VALUES (24,NULL,75.00,100.00,1,'spesa aperitivo','2003-11-15');
INSERT INTO finanze VALUES (25,75.00,NULL,175.00,1,'recupero spese aperitivo','2003-11-22');
INSERT INTO finanze VALUES (26,NULL,30.00,145.00,1,'riduttori, lucchetto cafeteria','2003-11-24');
INSERT INTO finanze VALUES (27,NULL,240.00,367.00,2,'fusti di birra usati','2003-11-24');
INSERT INTO finanze VALUES (28,200.00,NULL,567.00,2,'caffetteria','2003-11-30');
INSERT INTO finanze VALUES (29,NULL,26.00,541.00,2,'vino caffetteria','2003-12-03');
INSERT INTO finanze VALUES (30,NULL,15.00,130.00,1,'copie cop9','2003-12-05');
INSERT INTO finanze VALUES (31,NULL,20.00,521.00,2,'copie cop9','2003-12-05');
INSERT INTO finanze VALUES (32,140.00,NULL,661.00,2,'mediacenter 5-6 dic 2003','2003-12-07');
INSERT INTO finanze VALUES (33,145.00,NULL,806.00,2,'cassa serata','2003-12-13');
INSERT INTO finanze VALUES (34,NULL,20.00,786.00,2,'spesa','2003-12-13');
INSERT INTO finanze VALUES (35,NULL,8.50,121.50,1,'spesa emergenza caffetteria','2003-12-12');
INSERT INTO finanze VALUES (36,NULL,50.00,71.50,1,'spese tre giorni metropolitana','2003-12-15');
INSERT INTO finanze VALUES (37,30.00,NULL,816.00,2,'cafeteria ','2003-12-17');
INSERT INTO finanze VALUES (38,NULL,160.00,656.00,2,'fornitura succhi','2003-12-18');
INSERT INTO finanze VALUES (39,NULL,50.00,606.00,2,'bombole gas','2003-12-19');
INSERT INTO finanze VALUES (40,NULL,1.50,70.00,1,'aggiustamento di cassa','2003-12-26');
INSERT INTO finanze VALUES (41,50.00,NULL,656.00,2,'entrate cafeteria','2004-01-08');
INSERT INTO finanze VALUES (42,NULL,25.00,631.00,2,'cafe rebelde','2004-01-08');
INSERT INTO finanze VALUES (43,NULL,20.00,611.00,2,'colla attacchinaggio','2004-01-08');
INSERT INTO finanze VALUES (44,NULL,15.00,596.00,2,'benza attachinaggio','2004-01-08');
INSERT INTO finanze VALUES (45,10.00,NULL,606.00,2,'entrata cafeteria 7 gennaio','2004-01-08');
INSERT INTO finanze VALUES (46,NULL,195.00,411.00,2,'fornitura menabrea','2004-01-10');
INSERT INTO finanze VALUES (47,NULL,27.00,384.00,2,'vino albero','2004-01-11');
INSERT INTO finanze VALUES (48,525.00,NULL,909.00,2,'entrata mindcafe 10.01.2004','2004-01-10');
INSERT INTO finanze VALUES (49,55.00,NULL,964.00,2,'bar + cd video brasile','2004-01-15');
INSERT INTO finanze VALUES (50,255.00,NULL,1219.00,2,'entrata 16-17-18 gen 2004','2004-01-18');
INSERT INTO finanze VALUES (51,NULL,75.00,1144.00,2,'scarceranda (nr 15)','2004-01-19');
INSERT INTO finanze VALUES (52,NULL,50.00,1094.00,2,'fornitura birrificio lambrate ghisa','2004-01-21');
INSERT INTO finanze VALUES (53,60.00,NULL,130.00,1,'cassa ','2004-01-20');
INSERT INTO finanze VALUES (54,60.00,NULL,1154.00,2,'cassa ','2004-01-20');
INSERT INTO finanze VALUES (55,NULL,60.00,70.00,1,'errore di inserimento','2004-01-21');
INSERT INTO finanze VALUES (56,95.00,NULL,1249.00,2,'cassa screem','2004-01-21');
INSERT INTO finanze VALUES (57,NULL,60.00,10.00,1,'pentole','2004-01-21');
INSERT INTO finanze VALUES (58,NULL,25.00,-15.00,1,'scarceranda','2004-01-21');
INSERT INTO finanze VALUES (59,25.00,NULL,10.00,1,'errore di inserimento','2004-01-22');
INSERT INTO finanze VALUES (60,NULL,25.00,1224.00,2,'scarceranda (nr 5)','2004-01-22');
INSERT INTO finanze VALUES (61,150.00,NULL,1374.00,2,'cassa workshop tcm 1','2004-01-22');
INSERT INTO finanze VALUES (62,NULL,195.00,1179.00,2,'fornitura birra menabrea del 15.01','2004-01-22');
INSERT INTO finanze VALUES (63,55.00,NULL,1234.00,2,'cassa gio 22.11','2004-01-22');
INSERT INTO finanze VALUES (64,NULL,60.00,1174.00,2,'smalti per insegna e nuovi the','2004-01-25');
INSERT INTO finanze VALUES (65,170.00,NULL,1344.00,2,'cassa sabato 24.01.2004','2004-01-25');
INSERT INTO finanze VALUES (66,35.00,NULL,45.00,1,'dynebolic_digitales','2004-01-25');
INSERT INTO finanze VALUES (67,NULL,125.00,1219.00,2,'vino nebbiolo','2004-01-26');
INSERT INTO finanze VALUES (68,95.00,NULL,1314.00,2,'cassa screem 27.11','2004-01-27');
INSERT INTO finanze VALUES (69,180.00,NULL,1494.00,2,'cena cw ','2004-01-28');
INSERT INTO finanze VALUES (70,NULL,25.00,20.00,1,'birra menabrea','2004-01-29');
INSERT INTO finanze VALUES (71,60.00,NULL,1554.00,2,'mindcafe cassa','2004-01-29');
INSERT INTO finanze VALUES (72,85.00,NULL,105.00,1,'errore inserimento nella cassa','2004-01-30');
INSERT INTO finanze VALUES (73,NULL,25.00,1529.00,2,'birra artigianale','2004-01-28');
INSERT INTO finanze VALUES (74,NULL,50.00,1479.00,2,'spesa cena quarta','2004-01-30');
INSERT INTO finanze VALUES (75,65.00,NULL,170.00,1,'vhs quarta','2004-01-30');
INSERT INTO finanze VALUES (76,300.00,NULL,1779.00,2,'cassa quarta guerra parte uno','2004-01-30');
INSERT INTO finanze VALUES (77,100.00,NULL,1879.00,2,'cassa quarta guerra parte 2','2004-01-30');
INSERT INTO finanze VALUES (78,NULL,190.00,1689.00,2,'fornitura menabrea','2004-01-31');
INSERT INTO finanze VALUES (79,255.00,NULL,1944.00,2,'cassa mindacafe sabato','2004-01-31');
INSERT INTO finanze VALUES (80,20.00,NULL,190.00,1,'vhs quarta guerra per baraonda','2004-02-01');
INSERT INTO finanze VALUES (81,125.00,NULL,2069.00,2,'cassa screem ','2004-02-03');
INSERT INTO finanze VALUES (82,NULL,200.00,1869.00,2,'fornitura menabrea','2004-02-04');
INSERT INTO finanze VALUES (83,NULL,30.00,1839.00,2,'tutto antifa','2004-02-07');
INSERT INTO finanze VALUES (84,565.00,NULL,2404.00,2,'cassa sab 7 ','2004-02-08');
INSERT INTO finanze VALUES (85,NULL,200.00,2204.00,2,'fornitura birra menabrea','2004-02-09');
INSERT INTO finanze VALUES (86,100.00,NULL,2304.00,2,'bar screem','2004-02-10');
INSERT INTO finanze VALUES (87,50.00,NULL,2354.00,2,'scarceranda','2004-02-11');
INSERT INTO finanze VALUES (88,70.00,NULL,2424.00,2,'cassa sab 14','2004-02-15');
INSERT INTO finanze VALUES (89,70.00,NULL,260.00,1,'cassa 16','2004-02-17');
INSERT INTO finanze VALUES (90,NULL,5.00,2419.00,2,'lampada esterna','2004-02-17');
INSERT INTO finanze VALUES (91,NULL,184.00,2235.00,2,'fornitura birra','2004-02-18');
INSERT INTO finanze VALUES (92,100.00,NULL,2335.00,2,'entrate settimana','2004-02-20');
INSERT INTO finanze VALUES (93,NULL,70.00,190.00,1,'errore diocane','2004-02-21');
INSERT INTO finanze VALUES (94,185.00,NULL,2520.00,2,'cassa kaffa sabato ','2004-02-22');
INSERT INTO finanze VALUES (95,40.00,NULL,2560.00,2,'supplemento cassa sabato caffeteria','2004-02-22');
INSERT INTO finanze VALUES (96,NULL,130.00,60.00,1,'fastweb','2004-02-24');
INSERT INTO finanze VALUES (97,NULL,230.00,2330.00,2,'pagamento fastweb anticipo per reload','2004-02-24');
INSERT INTO finanze VALUES (98,130.00,NULL,2460.00,2,'cassa screem','2004-02-25');
INSERT INTO finanze VALUES (99,NULL,60.00,0.00,1,'materiali vari','2004-02-25');
INSERT INTO finanze VALUES (100,70.00,NULL,2530.00,2,'cassa settimana kaffa','2004-02-27');
INSERT INTO finanze VALUES (101,400.00,NULL,2930.00,2,'cassa','2004-02-27');
INSERT INTO finanze VALUES (102,125.00,NULL,3055.00,2,'seconda parte cassa','2004-02-27');
INSERT INTO finanze VALUES (103,NULL,100.00,2955.00,2,'birre+striscione+spray','2004-02-28');
INSERT INTO finanze VALUES (104,300.00,NULL,3255.00,2,'cassa 28/02/04','2004-02-29');
INSERT INTO finanze VALUES (105,140.00,NULL,3395.00,2,'cassa seconda parte','2004-02-28');
INSERT INTO finanze VALUES (106,195.00,NULL,3590.00,2,'cassa 1-2 marzo','2004-03-03');
INSERT INTO finanze VALUES (107,NULL,40.00,3550.00,2,'te e tisane','2004-03-03');
INSERT INTO finanze VALUES (108,NULL,400.00,3150.00,2,'forniture birre','2004-03-03');
INSERT INTO finanze VALUES (109,NULL,68.00,3082.00,2,'spesa','2004-03-03');
INSERT INTO finanze VALUES (110,50.00,NULL,3132.00,2,'kassa settimana','2004-03-05');
INSERT INTO finanze VALUES (111,NULL,35.00,3097.00,2,'stuoie chiara','2004-03-05');
INSERT INTO finanze VALUES (112,500.00,NULL,3597.00,2,'Serata Plug\'n\'Play','2004-03-06');
INSERT INTO finanze VALUES (113,NULL,140.00,3457.00,2,'birre e rifornimenti vari','2004-03-06');
INSERT INTO finanze VALUES (114,190.00,NULL,3647.00,2,'mindcafe 06/03/04','2004-03-07');
INSERT INTO finanze VALUES (115,50.00,NULL,3697.00,2,'cassa 08/03','2004-03-09');
INSERT INTO finanze VALUES (116,40.00,NULL,3737.00,2,'seconda cassa 08/03','2004-03-08');
INSERT INTO finanze VALUES (117,100.00,NULL,3837.00,2,'cassa screem','2004-03-09');
INSERT INTO finanze VALUES (118,NULL,180.00,3657.00,2,'pagamento vino fragolino','2004-03-10');
INSERT INTO finanze VALUES (119,NULL,185.00,3472.00,2,'birra fornitura','2004-03-10');
INSERT INTO finanze VALUES (120,60.00,NULL,3532.00,2,'Cassa','2004-03-12');
INSERT INTO finanze VALUES (121,230.00,NULL,3762.00,2,'restituzione prestito reload \"pro fw\"','2004-03-15');
INSERT INTO finanze VALUES (122,140.00,NULL,3902.00,2,'cassa mar 16 e lun 15','2004-03-17');
INSERT INTO finanze VALUES (123,NULL,50.00,3852.00,2,'cena e patatanza','2004-03-17');
INSERT INTO finanze VALUES (124,NULL,200.00,3652.00,2,'fornitura birra','2004-03-17');
INSERT INTO finanze VALUES (125,80.00,NULL,3732.00,2,'cassa drink electrocena','2004-03-17');
INSERT INTO finanze VALUES (126,65.00,NULL,3797.00,2,'entrata bar','2004-03-18');
INSERT INTO finanze VALUES (127,NULL,30.00,3767.00,2,'sukki e patonze','2004-03-19');
INSERT INTO finanze VALUES (128,NULL,40.00,3727.00,2,'pagamento canalina p&p','2004-03-20');
INSERT INTO finanze VALUES (129,340.00,NULL,4067.00,2,'Incasso serata sabato','2004-03-21');
INSERT INTO finanze VALUES (130,100.00,NULL,4167.00,2,'screem','2004-03-23');
INSERT INTO finanze VALUES (131,NULL,400.00,3767.00,2,'prima tranche fornitura vino','2004-03-24');
INSERT INTO finanze VALUES (132,90.00,NULL,3857.00,2,'cassa mercoledi\'','2004-03-24');
INSERT INTO finanze VALUES (133,NULL,4.00,-4.00,1,'prova miele di monza iangmaori@tiscali.it','2004-03-25');
INSERT INTO finanze VALUES (134,45.00,NULL,3902.00,2,'cassa cafeteria giovedi','2004-03-25');
INSERT INTO finanze VALUES (135,4.00,NULL,0.00,1,'errore inserimento morte male','2004-03-26');
INSERT INTO finanze VALUES (136,NULL,25.00,3877.00,2,'biancone per casa','2004-03-26');
INSERT INTO finanze VALUES (137,NULL,60.00,3817.00,2,'spesa cena + succhi','2004-03-26');
INSERT INTO finanze VALUES (138,NULL,35.00,3782.00,2,'carne per cena araba','2004-03-26');
INSERT INTO finanze VALUES (139,575.00,NULL,4357.00,2,'cassa mindcafe','2004-03-26');
INSERT INTO finanze VALUES (140,NULL,10.00,4347.00,2,'spesa','2004-03-27');
INSERT INTO finanze VALUES (141,NULL,20.00,-20.00,1,'dv e flyer crypto@arcore','2004-03-27');
INSERT INTO finanze VALUES (142,30.00,NULL,10.00,1,'corsi loa','2004-03-27');
INSERT INTO finanze VALUES (143,430.00,NULL,4777.00,2,'sabato pergola','2004-03-27');
INSERT INTO finanze VALUES (144,NULL,550.00,4227.00,2,'fornitura birra','2004-03-28');
INSERT INTO finanze VALUES (145,NULL,300.00,3927.00,2,'seconda tranche vino','2004-03-28');
INSERT INTO finanze VALUES (146,NULL,NULL,0.00,2,'anno zero della nuova fase pergola','2004-03-28');
INSERT INTO finanze VALUES (147,50.00,NULL,60.00,1,'donazione','2004-03-28');
INSERT INTO finanze VALUES (148,65.00,NULL,125.00,1,'vhs 4ww','2004-03-28');
INSERT INTO finanze VALUES (149,10.00,NULL,135.00,1,'1 cassetta vhs per virgilio','2004-03-29');
INSERT INTO finanze VALUES (150,100.00,NULL,100.00,2,'entrata cafeteria','2004-03-28');
INSERT INTO finanze VALUES (151,65.00,NULL,165.00,2,'entrata mindcafe','2004-03-29');

--
-- Table structure for table 'finanze_category'
--

CREATE TABLE finanze_category (
  id int(11) NOT NULL auto_increment,
  name varchar(255) default NULL,
  description text,
  PRIMARY KEY  (id)
) TYPE=MyISAM;

--
-- Dumping data for table 'finanze_category'
--


INSERT INTO finanze_category VALUES (1,'reload','resoconto finanze generali reload	');
INSERT INTO finanze_category VALUES (2,'mindcafe','contabilit per la cafeteria in pergola');
INSERT INTO finanze_category VALUES (3,'loa','cassa separata per il loa hacklab mi');

